<?xml version="1.0"?>

<!DOCTYPE weblogic-rdbms-jar PUBLIC 
 '-//BEA Systems, Inc.//DTD WebLogic 8.1.0 EJB RDBMS Persistence//EN'
 'http://www.bea.com/servers/wls810/dtd/weblogic-rdbms20-persistence-810.dtd'>
<weblogic-rdbms-jar>
	<weblogic-rdbms-bean>
	  <ejb-name>m05SolicitudReserva_Validacion</ejb-name>
	  <data-source-name>m05b.m05bDataSource</data-source-name>
      <table-map>
	  	<table-name>M05102T00</table-name>
		    <field-map>
		      <cmp-field>idSolicitud</cmp-field>
		      <dbms-column>ID_SOLICITUD_102</dbms-column>
		    </field-map>
   		    <field-map>
		      <cmp-field>codValidador</cmp-field>
		      <dbms-column>COD_VALIDADOR_102</dbms-column>
		    </field-map>
			<field-map>
		      <cmp-field>fechaValidacion</cmp-field>
		      <dbms-column>FECHA_VALIDACION_102</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>estado</cmp-field>
		      <dbms-column>ESTADO_102</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>motivo</cmp-field>
		      <dbms-column>MOTIVO_102</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>notas</cmp-field>
		      <dbms-column>NOTAS_102</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>observaciones</cmp-field>
		      <dbms-column>OBSERVACIONES_102</dbms-column>
		    </field-map>
			<field-map>
		      <cmp-field>codDestino</cmp-field>
		      <dbms-column>COD_DESTINO_102</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>destinoOtros</cmp-field>
		      <dbms-column>DESTINO_OTROS_102</dbms-column>
		    </field-map>
   		    <field-map>
		      <cmp-field>mailEnviado</cmp-field>
		      <dbms-column>MAIL_ENVIADO_102</dbms-column>
		    </field-map>
   			<field-map>
		      <cmp-field>dni</cmp-field>
		      <dbms-column>DNI_102</dbms-column>
		    </field-map>
			<field-map>
		      <cmp-field>nombre_apellidos</cmp-field>
		      <dbms-column>NOMBRE_APELLIDOS_102</dbms-column>
		    </field-map>
   			<field-map>
		      <cmp-field>origen</cmp-field>
		      <dbms-column>ORIGEN_102</dbms-column>
		    </field-map>
   			<field-map>
		      <cmp-field>situacion</cmp-field>
		      <dbms-column>SITUACION_102</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>validacionPosterior</cmp-field>
		      <dbms-column>VALIDACION_POSTERIOR_102</dbms-column>
		    </field-map>
	  </table-map>
	</weblogic-rdbms-bean>
</weblogic-rdbms-jar>